### Function

# Gtk AccessibleListnew_from_array

since: 4.14

#### Declaration [src]

    GtkAccessibleList*
    gtk_accessible_list_new_from_array (
      GtkAccessible** accessibles,
      gsize n_accessibles
    )

#### Description [src]

Allocates a new list of accessible instances.

Available since: 4.14

#### Parameters

`accessibles`

  Type: An array of `GtkAccessible*`

  Array of GtkAccessible.

  The length of the array is specified in the `n_accessibles` argument.
  The data is owned by the caller of the function.

`n_accessibles`

  Type: `gsize`

  Length of `accessibles` array.

#### Return value

Type: `GtkAccessibleList`

The newly created list of accessible instances.

The caller of the function takes ownership of the data, and is responsible for freeing it.